GUSLOAD(1)

NAME
gusload - load a GUS-format patch file into the AWE32 RAM

SYNOPSIS
gusload [-Iixv] [-b bank] [-p preset] GUSpatch

DESCRIPTION
This manual page documents briefly the gusload command. This manual page was written for the Debian GNU/Linux distribution (but may be used by others), because the original program does not have a manual page.

gusload is a program that will read a GUS-format patch file, and then upload it to the Linux AWE32 driver, to be used by other AWE32 utilities, e.g. drvmidi(1).

OPTIONS
The program follows the usual UNIX command line syntax, but doesn't support long options (options starting with two dashes `-'). Here is a summary of the options is accepts:-

-I  (Re-)Initializes the AWE32 driver.

-i  Resets all samples.

-x  Removes the last samples in the AWE32's RAM.

-v  Verbose mode.

-p [preset]
    Sets the instrument number to [preset]. Defaults to values specified in the patch file.

-b [bank]
    Sets the "bank" that the instruments are loaded into. Defaults to bank 0.

-c [chorus]
    Sets the amount of chorus, ranging from 0 to 100.

-r [reverb]
    Sets the amount of reverberation, ranging from 0 to 100.

SEE ALSO
sfxload(1)

AUTHOR
This manual page was written by Tom Lees <tom@lpsg.demon.co.uk>, for the Debian GNU/Linux system. The AWE32 driver and utilities were written by Takashi Iwai <iwai@dragon.mm.t.u-tokyo.ac.jp>.